Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 12:57:41 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Benjaminjosephjr                    Hi I would like to follow up for my order.. When will I receive it? It must be delivered last feb 28?           04:46 PM, 01st Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           04:47 PM, 01st Mar                   Hilah                   Could you please share your order number so that I can assist you further?           04:47 PM, 01st Mar                     Benjaminjosephjr                    Yes mam, can you help me track my order           04:47 PM, 01st Mar                     Benjaminjosephjr                    Because im waiting yesterday but it did not came           04:48 PM, 01st Mar                   Hilah                   Could you please share your order number so that I can assist you further?           04
 :48 PM, 01st Mar                     Benjaminjosephjr                    6807453661           04:49 PM, 01st Mar                     Benjaminjosephjr                    This is the order number           04:50 PM, 01st Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:50 PM, 01st Mar                     Benjaminjosephjr                    Hi hilah any update?           04:51 PM, 01st Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:52 PM, 01st Mar                   Hilah                   Kindly confirm if this is the correct phone number 966531373876?           04:52 PM, 01st Mar                     Benjaminjosephjr                    Yes that is correct           04:52 PM, 01st Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.      
      04:53 PM, 01st Mar                   Hilah                   I will file a complaint with the shipping company so that your order will be delivered as soon as possible           04:53 PM, 01st Mar                   Hilah                   we will keep you posted regarding the order via           04:53 PM, 01st Mar                   Hilah                   [email-masked]           04:54 PM, 01st Mar                     Benjaminjosephjr                    Ok thank you..           04:54 PM, 01st Mar                   Hilah                   you're most welcome           04:55 PM, 01st Mar                   Hilah                   Do you have any other inquiries that we can help with?           04:55 PM, 01st Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:57 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupse
 rvice.freshdesk.com/helpdesk/tickets/5773276